/* =============================================
    CRMNG - Base Layout
    ============================================= */

.main-content {
    padding: 15px;
    padding-left: 30px;
    padding-right: 30px;
}

.checklist_checkbox {
    width: 20px;
    height: 20px;
    border-radius: 2px
}

.navbar-nav {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* ===== MOBILE ===== */

@media (max-width: 768px) {
    .main-content {
        padding: 15px;
        padding-left: 30px;
        padding-right: 30px;
    }
}
